/*
Theme Name:depolux Child
License URI:http://www.gnu.org/licenses/gpl-2.0.html
Author:    Art2com sarl
Template:  depolux
*/
@import url("../depolux/style.css"); 
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300, 300italic, 600); 
@import url(http://fonts.googleapis.com/css?family=Noticia+Text:400); 
.section-bg {background-size:center center !important;}
.section .section-bg {background-size:center center!important;}

*, *:focus, *:active, a:active, a:focus, a:active, a:focus, input:focus, input:active {outline-color:-moz-use-text-color !important; outline-style:none !important; outline-width:0 !important; outline:0 !important;}
body {font-family:'Open Sans', sans-serif; font-weight:300; line-height:20px; color:#029795;}
body.custom-background {background-color:rgb(235, 235, 235)!important;}
h1, h2, h3, h4, .b600 {font-family:'Open Sans', sans-serif; font-weight:600;}
.l300 {font-family:'Open Sans', sans-serif; font-weight:300;}
.li300 {font-family:'Open Sans', sans-serif; font-weight:300; font-style:italic;}
.underline {text-decoration:underline;}
h2 {font-size:40px!important; line-height:40px!important;}
h3 {font-size:26px!important; line-height:29px!important;}
.custom-bg, .fbuilder_row_full_width.fbuilder_row.parallax .fbuilder_droppable {height:100%; width:100%; background-repeat:repeat; background-position:top left!important;}
#mmnt_settings, #mmnt_wrapper {background-color:transparent!important; background-color:none!important;}
#map-canvas {height:600px; width:100%;}
.gamma-box {padding:7px; background:url(/web/wp-content/themes/depolux_child/images/gamma-t0l1.png) no-repeat right top, url(/web/wp-content/themes/depolux_child/images/gamma-t1l0.png) no-repeat left bottom; background-size:40px 40px;}

/* colors */
.main-color {color:#029795!important;}
.white-color {color:#ffffff!important;}
.red-color, .red-color a {color:#bd112b!important;}
a.mmnt_theme_color {color:rgb(255, 255, 255) !important;}
ul.mmnt_menu li a {color:rgb(192, 192, 192);}
/*ici langue !!*/
/*ul.mmnt_menu li:last-child a {color:rgb(255, 255, 255)!important;}*/
#mmnt_div_header_menu, .mmnt_footer_bottom {border-bottom-color:rgba(255, 255, 255, 1)!important;}
ul.mmnt_menu li a:hover {color:rgb(255, 255, 255)!important;}
.header_wrapper .menu_wrapper > ul {font-weight:400!important;}
.header_wrapper .menu_wrapper > ul li a {font-size:13px!important; letter-spacing:0.7px}
span.noticia {font-family:'Noticia'; font-weight:400; font-size:42px!important;}
.bg_white10 {background-color:rgba(255, 255, 255, 0.1)!important;}
.bg_white20 {background-color:rgba(255, 255, 255, 0.2)!important;}
.bg_white30 {background-color:rgba(255, 255, 255, 0.3)!important;}
.bg_white40 {background-color:rgba(255, 255, 255, 0.4)!important;}
.bg_white50 {background-color:rgba(255, 255, 255, 0.5)!important;}
.bg_white60 {background-color:rgba(255, 255, 255, 0.6)!important;}
.bg_white70 {background-color:rgba(255, 255, 255, 0.7)!important;}
.bg_white80 {background-color:rgba(255, 255, 255, 0.8)!important;}
.bg_white90 {background-color:rgba(255, 255, 255, 0.9)!important;}
.bg_white100 {background-color:rgba(255, 255, 255, 1)!important;}
.bg_main10 {background-color:rgba(0, 139, 139, 0.1)!important;}
.bg_main20 {background-color:rgba(0, 139, 139, 0.2)!important;}
.bg_main30 {background-color:rgba(0, 139, 139, 0.3)!important;}
.bg_main40 {background-color:rgba(0, 139, 139, 0.4)!important;}
.bg_main50 {background-color:rgba(0, 139, 139, 0.5)!important;}
.bg_main60 {background-color:rgba(0, 139, 139, 0.6)!important;}
.bg_main70 {background-color:rgba(0, 139, 139, 0.7)!important;}
.bg_main80 {background-color:rgba(0, 139, 139, 0.8)!important;}
.bg_main90 {background-color:rgba(0, 139, 139, 0.9)!important;}
.bg_main100 {background-color:rgba(0, 139, 139, 1)!important;}
.mmnt_ats:after, .mmnt_ats:before {border-color:rgb(255, 255, 255);}
.mmnt_ats, .f-mmnt-close {color:white;}
.align-center {text-align:center!important;}
.mmnt_div_dtext, h1, h2, h3, h4, h5, h6 {color:rgb(34, 34, 34);}

/* structure */
[class^="f-mmnt-"], [class*=" f-mmnt-"] {line-height:1.3em!important; width:100%!important; text-align:center!important;}
.col-1-1 {width:98%; padding:1%; float:left;}
.col-1-4 {width:23%; padding:1%;}
.col-3-4 {width:73%; padding:1%;}
.col-1-2 {width:48%; padding:1%;}
.col-ref-1-2 {width:49%; padding-right:1%;}
.col-1-3 {width:31.33%; padding:1%;}
.col-2-3 {width:64.33%; padding:1%;}
.col-1-5 {width:18%; padding:1%;}
.col-2-5 {width:38%; padding:1%;}
.col-3-5 {width:58%; padding:1%;}
.col-4-5 {width:78%; padding:1%;}
.col-1-6 {width:14.66%; padding:1%;}
.col-4-6 {width:64.66%; padding:1%;}
.col-5-6 {width:81.33%; padding:1%;}
.right {float:right;}
.left {float:left;}
.contact-1-3 {width:127px; padding-left:2%; float:right;}
.contact-2-3 {width:190px; padding-left:2%; float:right;}
.contact-3-3 {width:140px; padding-left:2%; float:right;}
.contact-3-3 h6 {margin-top:-6px;}
.service-title {font-size:40px; font-weight:300; line-height:44px;}
#row-services .swiper-wrapper a, #row-references .swiper-wrapper a {cursor:pointer!important;}
#row-services .swiper-wrapper a.close, #row-references .swiper-wrapper a.close {float:right;}
#row-services .swiper-wrapper a:not(.close), #row-references .swiper-wrapper a:not(.close) {text-decoration:underline;}
.mmnt_ats:before {margin-right:24px!important; right:50%!important; width:150px!important; left:inherit!important;}
.mmnt_ats:after {margin-left:24px!important; width:150px!important;}

/* ============ add-on i ==========*/
input[type='text'] {padding-left:54px!important;}
input[type='number'] {padding-left:54px!important;}
input[type='email'] {padding-left:54px!important;}
.add-on i {width:14px!important;}
.add-on {float:left!important; background-color:#f2f2f2; height:46px; width:44px; margin-right:-45px!important; -webkit-border-bottom-left-radius:5px!important; -moz-border-bottom-left-radius:5px!important; border-bottom-left-radius:5px!important; -webkit-border-top-left-radius:5px!important; -moz-border-top-left-radius:5px!important; border-top-left-radius:5px!important; margin-top:1px!important; margin-left:1px!important;}
.add-on i {margin-top:1px!important;}
/*============= fin add-on i ============*/

.gamma-overlay {background-color:rgba(255, 255, 255, 0.6);}
#contact-infos {float:right; margin-top:-42px; width:80%;}
#contact form *, #contact-infos *, #contact-resp * {font-weight:300!important;}
a[id^="service-"] {margin:0px 30px;}
div#contact-logos div {width:23%; float:left; padding:1%;}
div#contact-logos { margin-left:auto; margin-right:auto; text-align:center;}
.mmnt_relativw {line-height:18px;}
.mmnt_sfont, .tmm_text {padding-bottom:0px!important;}
.mmnt_relativw nav {padding-top:10px;}
div.cartelux {background:url(/web/wp-content/themes/depolux_child/images/cartelux-mini.png) no-repeat center center; min-height:180px;}
div.madelux {background:url(/web/wp-content/themes/depolux_child/images/madein-lux.png) no-repeat; background-position:50px 50px; background-size:130px;}
div#allservices {padding-top:50px; letter-spacing:0.7px!important;}
a#service-1, a#service-2, a#service-3, a#service-4, a#service-5, a#service-6 {font-size:18px!important;}
#mmnt_content {padding-bottom:0px;}
.frb-swiper-container .content-slide {padding-bottom:0px!important; padding-left:1px!important; padding-right:1px!important; padding-top:0px!important;}
ul#mmnt_menu {margin-top:56px;}
a.logo_sticky img, a.logo img {margin-top:-52px;}
.header_wrapper.layout-small-right .menu_wrapper > ul > li > a, .header_wrapper.layout-small-left .menu_wrapper > ul > li > a {padding-bottom:20px; padding-left:8px; padding-right:8px; padding-top:20px;}
.header_wrapper.layout-small-right.mmnt_div_logo_normal.sticky-header {top:24!important;}

/* position */
.tpad10 {padding-top:10px;}
.bpad10 {padding-bottom:10px;}
.lrpad10 {padding-left:10px; padding-right:10px;}
.tbpad10 {padding-top:10px; padding-bottom:10px;}
.tpad15 {padding-top:15px;}
.bpad15 {padding-bottom:15px;}
.lrpad15 {padding-left:15px; padding-right:15px;}
.tbpad15 {padding-top:15px; padding-bottom:15px;}
.tpad20 {padding-top:20px;}
.bpad20 {padding-bottom:20px;}
.lrpad20 {padding-left:20px; padding-right:20px;}
.tbpad20 {padding-top:20px; padding-bottom:20px;}
.tpad25 {padding-top:25px;}
.bpad25 {padding-bottom:25px;}
.lrpad25 {padding-left:25px; padding-right:25px;}
.tbpad25 {padding-top:25px; padding-bottom:25px;}
.tpad30 {padding-top:30px;}
.bpad30 {padding-bottom:30px;}
.lrpad30 {padding-left:30px; padding-right:30px;}
.tbpad30 {padding-top:30px; padding-bottom:30px;}
.tpad35 {padding-top:35px;}
.bpad35 {padding-bottom:35px;}
.lrpad35 {padding-left:35px; padding-right:35px;}
.tbpad35 {padding-top:35px; padding-bottom:35px;}
.tpad40 {padding-top:40px;}
.bpad40 {padding-bottom:40px;}
.lrpad40 {padding-left:40px; padding-right:40px;}
.tbpad40 {padding-top:40px; padding-bottom:40px;}
.tpad45 {padding-top:45px;}
.bpad45 {padding-bottom:45px;}
.lrpad45 {padding-left:45px; padding-right:45px;}
.tbpad45 {padding-top:45px; padding-bottom:45px;}
.tpad50 {padding-top:50px;}
.bpad50 {padding-bottom:50px;}
.lrpad50 {padding-left:50px; padding-right:50px;}
.tbpad50 {padding-top:50px; padding-bottom:50px;}
.tpad55 {padding-top:55px;}
.bpad55 {padding-bottom:55px;}
.lrpad55 {padding-left:55px; padding-right:55px;}
.tbpad55 {padding-top:55px; padding-bottom:55px;}
.tpad60 {padding-top:60px;}
.bpad60 {padding-bottom:60px;}
.lrpad60 {padding-left:60px; padding-right:60px;}
.tbpad60 {padding-top:60px; padding-bottom:60px;}
.tpad65 {padding-top:65px;}
.bpad65 {padding-bottom:65px;}
.lrpad65 {padding-left:65px; padding-right:65px;}
.tbpad65 {padding-top:65px; padding-bottom:65px;}
.tpad70 {padding-top:70px;}
.bpad70 {padding-bottom:70px;}
.lrpad70 {padding-left:70px; padding-right:70px;}
.tbpad70 {padding-top:70px; padding-bottom:70px;}
.tpad75 {padding-top:75px;}
.bpad75 {padding-bottom:75px;}
.lrpad75 {padding-left:75px; padding-right:75px;}
.tbpad75 {padding-top:75px; padding-bottom:75px;}
@media screen and (min-width:768px) {
	span.cutword {display:none;}
	.lrpadaccueil {padding-left:80px; padding-right:80px;}
	.tbpadaccueil {padding-top:80px; padding-bottom:80px;}
}
@media screen and (max-width:767px) {
	span.cutword {display:inline;}	
	.lrpadaccueil {padding-left:15px; padding-right:15px;}
	.tbpadaccueil {padding-top:15px; padding-bottom:15px;}
}
/* page depolux */
.frb_pbar_single_bar_wrapper h5 {margin-bottom:13px!important; font-family:'Open Sans', sans-serif; font-weight:300; font-size:17px;}
.frb_perchart_percent span {font-family:'Open Sans', sans-serif; font-weight:600;}
.team_member_module .hover_element {background-color:rgb(255, 255, 255)!important; color:rgb(0, 151, 148)!important;}
.team_member_module .hover_element .tmm_text, .team_member_module .hover_element .mmnt_lbl, .team_member_module .hover_element .mmnt_sfont, .team_member_module .hover_element span, .team_member_module .hover_element h4, .team_member_module .hover_element div { color:rgb(0, 151, 148)!important;}
.mmnt_hover_color:hover, .team_member_module .hover_element .socials li a:hover {background-color:#029795 !important;}
.team_member_module .hover_element .socials li a {border-color:rgb(0, 151, 148)!important;}
#mmnt_content {padding-left:0px !important; padding-right:0px !important;}
.f-mmnt-close:before {font-weight:bolder!important;}
form .frb_input_row .frb_input_wrapper:first-child {width:50%!important; float:right!important;}
form .frb_input_row .frb_input_wrapper:nth-child(2) {width:50%!important; float:left!important;}
form .frb_input_row .frb_input_wrapper:last-child {width:100%!important; float:left!important;}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {-webkit-appearance:none; margin:0;}
input[type=number] {-moz-appearance:textfield;}
input:not([type="submit"]), textarea {background-color:#ffffff!important; border:transparent 0px!important;}
textarea, input {-webkit-border-radius:5px!important; -moz-border-radius:5px!important; border-radius:5px!important; -webkit-border-radius:5px!important; -moz-border-radius:5px!important; border-radius:5px!important;}
.mmnt_search {display:none!important; visibility:none!important;}
@keyframes logoPulsar {0% {opacity:0;} 50% {opacity:1;} 100% {opacity:0;}}
@-webkit-keyframes logoPulsar {0% {opacity:0;} 50% {opacity:1;} 100% {opacity:0;}}
.pageloader {background-attachment:scroll; background-clip:border-box; background-color:rgb(255, 255, 255); background-image:none; background-origin:padding-box; background-position:0 0; background-repeat:repeat; background-size:auto auto; height:100%; left:0; position:fixed; top:0; width:100%; z-index:6;}
.pageloader img {-webkit-animation-delay: 0s; -webkit-animation-direction: normal; -webkit-animation-duration: 1s; -webkit-animation-fill-mode:none; -webkit-animation-iteration-count: infinite; -webkit-animation-name: logoPulsar; -webkit-animation-play-state: running; -webkit-animation-timing-function: ease-in-out; animation-delay:0s; animation-direction:normal; animation-duration:1s; animation-fill-mode:none; animation-iteration-count:infinite; animation-name:logoPulsar; animation-play-state:running; animation-timing-function:ease-in-out; left:calc(50% - 33px); position:absolute; top:49%; transform:translateY(-50%); height:50px!important; width:50px!important;}
#scrollpage {position:fixed; z-index:6; bottom:50px; right:40px; cursor:pointer; text-align:center; font-size:12px;}
#scrollpage img {-webkit-animation:logoPulsar 1s ease-in-out infinite; animation:logoPulsar 3s ease-in-out infinite;}
#scrollpage img:hover {-webkit-animation:none; animation:none;}
#scrollpage.rotate img {-webkit-transform:rotate(-180deg); -moz-transform:rotate(-180deg); -ms-transform:rotate(-180deg); -o-transform:rotate(-180deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}
.rotate {-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2); -moz-transition:all 1s ease; -webkit-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease;}
#scrollpage.unrotate img {-webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}
.unrotate {-webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0); -moz-transition:all 1s ease; -webkit-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease;}
#row-services .swiper-wrapper, #row-references .swiper-wrapper {-webkit-transition:0.75s ease-in-out; -moz-transition:0.75s ease-in-out; -o-transition:0.75s ease-in-out; transition:0.75s ease-in-out;}
input[type="submit"] {transition-delay:0s, 0s; transition-duration:300ms, 300ms; transition-property:background-color, border-color, color!important; transition-timing-function:ease, ease; font-family:'Open Sans', sans-serif; font-weight:600!important; font-size:14px!important; border:1px solid #029795!important; color:#029795!important; padding-left:10px; padding-right:10px; border-radius:10px!important; padding-left:25px!important; padding-right:25px!important;}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {border:1px solid #029795!important; color:white!important; background-color:#029795!important;}
.frb_required.frb_req_error {border:red solid 1px !important;}
.frb_contact_form .frb_input_wrapper i {left:16px!important; position:absolute!important; text-align:center;}
.special-box {max-width:800px!important; margin-left:auto!important; margin-right:auto!important; float:none!important;}
#ascrail2000 {z-index:50!important;}
img.block.mmnt_div_mainlogoimg {width:163px!important; height:79px!important;}
.frb_pbar_pin {font-size:10px !important;}
#contact-infos *, #contact-resp * {font-size:14px!important;}
#contact-infos h6, #contact-resp h6 {color:#029795!important; font-weight:300!important;}
a#mmnt_div_rtrigger {height:24px!important; padding-top:8px!important;}
.mmnt_div_responsive_icons a {width:38px!important;}
i.br0.br0-bar {font-size:20px!important; line-height:20px!important;}
a[id^="service-"]:hover {color:rgb(137, 185, 185)!important;}
.error404 .custom-bg, body.error404.custom-background { background-image:url("/web/wp-content/uploads/2015/02/site-depolux-bg-para-2.png");}
body {background-color:rgba(190, 190, 190, 1) !important; background:rgba(2, 151, 149, 1)!important; background:-moz-linear-gradient(top, rgba(2, 151, 149, 1) 0%, rgba(207, 207, 207, 1) 50%, rgba(190, 190, 190, 1) 100%)!important; background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(2, 151, 149, 1)), color-stop(50%, rgba(207, 207, 207, 1)), color-stop(100%, rgba(190, 190, 190, 1)))!important; background:-webkit-linear-gradient(top, rgba(2, 151, 149, 1) 0%, rgba(207, 207, 207, 1) 50%, rgba(190, 190, 190, 1) 100%)!important; background:-o-linear-gradient(top, rgba(2, 151, 149, 1) 0%, rgba(207, 207, 207, 1) 50%, rgba(190, 190, 190, 1) 100%)!important; background:-ms-linear-gradient(top, rgba(2, 151, 149, 1) 0%, rgba(207, 207, 207, 1) 50%, rgba(190, 190, 190, 1) 100%)!important; background:linear-gradient(to bottom, rgba(2, 151, 149, 1) 0%, rgba(207, 207, 207, 1) 50%, rgba(190, 190, 190, 1) 100%)!important; filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c9d98', endColorstr='#dbdbdb', GradientType=0 )!important; height:100%!important; width:100%!important; background-repeat:no-repeat!important;}
html {background-color:rgba(190, 190, 190, 1) !important; height:100%;}
.error404 #scrollpage {display:none!important;}
/*medias section*/
.text-medias {font-family: "Open Sans",sans-serif; font-size: 17px; font-weight: 400;}
.col-medias-1-2 {width:48%; }
.col-medias-1-3 {width:31.33%; }
.img-pdf {margin: 0!important; padding: 0 !important; width: 90%!important;}
.link-medias {text-decoration: underline; font-size: 18px !important;}

@media screen and (max-width:1230px) {
	section .mmnt_container {box-sizing:border-box; padding-right:12px; padding-left:12px;}
}
@media screen and (min-width:1201px) {
	.team_member_module h4.mmnt_sfont.eq-name {margin-top:10px; font-size:17px!important; line-height:24px!important;}
	.team_member_module h4.mmnt_sfont.eq-job {font-weight:300; font-size:16px!important; line-height:24px!important;}
	.team_member_module div.eq-desc {font-size:16px!important; line-height:24px!important;}
}
@media screen and (min-width:1025px) {
	br.br-pad {display:none!important;}
}
@media screen and (min-width:791px) and (max-width:1200px) {
	.team_member_module h4.mmnt_sfont.eq-name {margin-top:5px; font-size:12px!important; line-height:17px!important;}
	.team_member_module h4.mmnt_sfont.eq-job {font-weight:300; font-size:11px!important; line-height:17px!important;}
	.team_member_module div.eq-desc {font-size:11px!important; line-height:13px!important;}
 	ul.socials.list_style {margin-top:0px!important;}
}
@media screen and (min-width:540px) and (max-width:790px) {
	#notre-equipe .fbuilder_column-1-4:nth-child(3) {clear:left!important;}
	.fbuilder_column.fbuilder_column-1-4 {width:50%!important;}
	#notre-equipe .fbuilder_row + .space {padding-bottom:45px!important; padding-top:0px!important;}
}
@media screen and (min-width:768px) and (max-width:790px) {
	.team_member_module h4.mmnt_sfont.eq-name {margin-top:20px; font-size:16px!important; line-height:20px!important;}
	.team_member_module h4.mmnt_sfont.eq-job {font-weight:300; font-size:15px!important; line-height:20px!important;}
	.team_member_module div.eq-desc {font-size:15px!important; line-height:20px!important;}
}
@media screen and (min-width:540px) and (max-width:767px) {
	.team_member_module h4.mmnt_sfont.eq-name {margin-top:20px; font-size:16px!important; line-height:20px!important;}
	.team_member_module h4.mmnt_sfont.eq-job {font-weight:300; font-size:15px!important; line-height:20px!important;}
	.team_member_module div.eq-desc {font-size:15px!important; line-height:20px!important;}
}
@media screen and (max-width:960px) {
	div.madelux {background-position:25px 25px; background-size:130px;}
}
@media screen and (max-width:539px) {
	.team_member_module h4.mmnt_sfont.eq-name {margin-top:10px; font-size:17px!important; line-height:24px!important;}
	.team_member_module h4.mmnt_sfont.eq-job {font-weight:300; font-size:16px!important; line-height:24px!important;}
	.team_member_module div.eq-desc {font-size:16px!important; line-height:24px!important;}
	#depolux .fbuilder_column.fbuilder_column-1-2 .fbuilder_droppable {padding-bottom:10px!important;}
	form .frb_input_row .frb_input_wrapper:nth-child(2), form .frb_input_row .frb_input_wrapper:first-child {width:100% !important;}
	a[id^="service-"] {margin-left:0px!important; margin-right:0px!important; width:100%!important; padding:5px!important;}
	.swiper-slide {font-size:12px!important;}
	#row-services .gamma-box .bg_white60, #row-references .gamma-box .bg_white60 {height:100% !important;}
	#row-services .gamma-box [class^="bg_white"], #row-references .gamma-box [class^="bg_white"] {height:100% !important;} 
}
@media screen and (min-width:330px) and (max-width:430px) {
	.mmnt_ats:before, .mmnt_ats:after {width:100px !important;}
}
@media screen and (max-width:329px) {
	.mmnt_ats:before, .mmnt_ats:after {width:80px !important;}
}
@media only screen and (-webkit-min-device-pixel-ratio:2), 
only screen and (min--moz-device-pixel-ratio:2), 
only screen and (-o-min-device-pixel-ratio:2/1), 
only screen and (min-device-pixel-ratio:2) { 
	/*body.mmnt_div_responsive .logo img {width:100px!important;}*/
}
@media screen and (max-width:1024px) {
	p {font-size:17px;}
	body {font-size:17px;}
	.frb_pbar_line_wrapper {margin-top:30px!important;}
}

@media (max-width:767px) {
	.text-medias {min-height: auto;} 
	br.br-pad {display:none!important;}
	.service-title {font-size:40px!important; height:42px!important; line-height:40px!important;}
	h2 {font-size:40px!important; line-height:40px!important;}
	ul.mmnt_menu li a {color:rgb(255, 255, 255)!important;}
	#contact-resp {display:block;}
	#contact-infos {display:none;}
	#contact-infos div[class^="contact-"] {float:right; width:60%;}
	#contact-infos h6, #contact-resp h6 {font-size:17px!important;}
	a[id^="service-"] {margin:0 5px!important;}
	br.br-resp + br {display:none;}
	br.br-resp + br + br {display:none;}
	br.br-resp {display:block; margin-bottom:10px;}
	.space-accueil {padding-bottom:0px!important;}
	.space {padding-bottom:0px!important;}
	.header_holder {height:60px!important;}
	img.block.mmnt_div_mainlogoimg {height:66px !important; width:136px !important;}
	.mmnt_div_responsive_icons {margin-top:10px;}
	ul#mmnt_menu {margin-top:0px!important;}
	.col-ref-1-2 {width:100%!important; padding:0px!important;}
	body.page-template-template-onepage-php #mmnt_wrapper .header_wrapper {position:fixed;}
	.col-1-1, div:not(.service-title) > .col-1-4, div:not(.service-title) > .col-3-4, .col-1-2, .col-1-3, .col-2-3, .col-1-5, .col-2-5, .col-3-5, .col-4-5, .col-1-6, .col-4-6, .col-5-6 {width:98%; padding:1%; float:left;}
	.mmnt_ats.big-span:before {left:inherit !important; margin-right:24px !important; right:50% !important; width:40% !important;}
	.mmnt_ats.big-span:after, .mmnt_ats:before {border-color:#ffffff;}
	.mmnt_ats.big-span:before {border-bottom:1px solid #ffffff; content:""; left:50%; margin-left:-664px; position:absolute; top:50%; width:40%;}
	.mmnt_ats.big-span:after {margin-left:24px !important; width:40% !important;}
	.mmnt_ats.big-span:after {border-bottom:1px solid #ffffff; content:""; left:50%; margin-left:24px; position:absolute; top:50%; width:40%;}
	#contact-logos div a img {width:100%!important; height:auto;}
	body.error404 .header_wrapper, body.error404 .header_wrapper.sticky-header {background:none repeat scroll 0 0 #029795!important;}
	#row-services .swiper-wrapper .service-title .col-1-4, #row-references .swiper-wrapper .service-title .col-1-4, #row-services .swiper-wrapper .service-title .col-3-4, #row-references .swiper-wrapper .service-title .col-3-4 {width:100%!important; padding:0px!important;}
}
@media (min-width:768px) {
	.text-medias {min-height: 60px;}
	.references-title.col-1-1 {width:100%!important; padding:0px!important;}
	.mmnt_ats.big-span:before {left:inherit !important; margin-right:24px !important; right:50% !important; width:225px !important;}
	.mmnt_ats.big-span:after, .mmnt_ats:before {border-color:#ffffff;}
	.mmnt_ats.big-span:before {border-bottom:1px solid #ffffff; content:""; left:50%; margin-left:-664px; position:absolute; top:50%; width:640px;}
	.mmnt_ats.big-span:after {margin-left:24px !important; width:225px !important;}
	.mmnt_ats.big-span:after {border-bottom:1px solid #ffffff; content:""; left:50%; margin-left:24px; position:absolute; top:50%; width:640px;}
	#contact-resp {display:none;}
	#contact-infos {display:block;}
	br.br-resp {display:none;}
	.header_wrapper.layout-small-right .menu_wrapper > ul > li > a, .header_wrapper.layout-small-left .menu_wrapper > ul > li > a {padding:15px 3px!important;}
	a.logo_sticky img, a.logo img {margin-top:-61px!important;}
	ul#mmnt_menu {margin-top:66px!important;}
	.header_wrapper, .header_wrapper.sticky-header {background-color:transparent!important;}
}
@media (min-width:376px) {
	.close img {height:50px!important; width:50px!important;}

	body.page-template-template-onepage-php #mmnt_wrapper .header_wrapper {position:fixed!important;}
	#contact .inner-gamma.fbuilder_row .fbuilder_column.fbuilder_column-1-1 {padding:50px!important;}
}
@media (max-width:375px) {
	#services .tpad70 , #allservices.tpad70 {padding-top: 300px!important;}

	#services div.cartelux {
		background: url("/web/wp-content/themes/depolux_child/images/cartelux-mini.png") no-repeat scroll center 30px rgba(0, 0, 0, 0);
		min-height: 180px;
	}

	br.br-resp {display:none!important;}
	#allservices br {display:none!important;}
	a#service-1, a#service-2, a#service-3, a#service-4, a#service-5, a#service-6 {float: left!important; margin: 0 !important; padding: 5px !important; width: 100%;}
	.close img {height: 30px !important; width: 30px !important;}
	.space {padding-top:15px!important;}
	.scroll-bloc {height:480px!important;}
	body.page-template-template-onepage-php #mmnt_wrapper .header_wrapper {position:fixed !important;}
	#contact .inner-gamma.fbuilder_row .fbuilder_column.fbuilder_column-1-1 {padding:30px!important;}
	#scrollpage {bottom:20px; right:10px;}
	.service-title *:not(.close) {font-size:30px!important; line-height:30px!important;}
	h2 {font-size:30px!important; line-height:30px!important;}
	p, div {font-size:15px !important;}
	.tpad40 {padding-top:20px!important;}
	.bpad40 {padding-bottom:20px!important;}
	.lrpad40 {padding-left:20px!important; padding-right:20px!important;}
	.tbpad40 {padding-top:20px!important; padding-bottom:20px!important;}
	.tpad45 {padding-top:25px!important;}
	.bpad45 {padding-bottom:25px!important;}
	.lrpad45 {padding-left:25px!important; padding-right:25px!important;}
	.tbpad45 {padding-top:25px!important; padding-bottom:25px!important;}
	.tpad50 {padding-top:30px!important;}
	.bpad50 {padding-bottom:30px!important;}
	.lrpad50 {padding-left:30px!important; padding-right:30px!important;}
	.tbpad50 {padding-top:30px!important; padding-bottom:30px!important;}
	.tpad55 {padding-top:35px!important;}
	.bpad55 {padding-bottom:35px!important;}
	.lrpad55 {padding-left:35px!important; padding-right:55px!important;}
	.tbpad55 {padding-top:35px!important; padding-bottom:55px!important;}
	.tpad60 {padding-top:40px!important;}
	.bpad60 {padding-bottom:40px!important;}
	.lrpad60 {padding-left:40px!important; padding-right:40px!important;}
	.tbpad60 {padding-top:40px!important; padding-bottom:40px!important;}
	.tpad65 {padding-top:45px!important;}
	.bpad65 {padding-bottom:45px!important;}
	.lrpad65 {padding-left:45px!important; padding-right:45px!important;}
	.tbpad65 {padding-top:45px!important; padding-bottom:45px!important;}
	.tpad70 {padding-top:50px!important;}
	.bpad70 {padding-bottom:50px!important;}
	.lrpad70 {padding-left:50px!important; padding-right:50px!important;}
	.tbpad70 {padding-top:50px!important; padding-bottom:50px!important;}
	.tpad75 {padding-top:55px!important;}
	.bpad75 {padding-bottom:55px!important;}
	.lrpad75 {padding-left:55px!important; padding-right:55px!important;}
	.tbpad75 {padding-top:55px!important; padding-bottom:55px!important;}
}
@media (max-width:300px) {
	h2 {font-size:25px !important; line-height:25px !important;}
	p, div {font-size:14px !important;}
}
@media (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .pageloader {background-attachment:scroll; background-clip:border-box; background-color:rgb(255, 255, 255); background-image:none; background-origin:padding-box; background-position:0 0; background-repeat:repeat; background-size:auto auto; height:100%; left:0; position:fixed; top:0; width:100%; z-index:6;}
	::i-block-chrome, .pageloader img {animation-delay:0s; animation-direction:normal; animation-duration:1s; animation-fill-mode:none; animation-iteration-count:infinite; animation-name:logoPulsar; animation-play-state:running; animation-timing-function:ease-in-out; left:50%; position:absolute; top:50%;}
	::i-block-chrome, #notre-equipe .hover_element {opacity:0.95;}
}
input[placeholder], textarea[placeholder], [placeholder], *[placeholder] {color:#cbcbcb!important; font-size:17px!important;}
::-webkit-input-placeholder {color:#cbcbcb!important; font-family:'Open Sans', sans-serif; font-weight:300!important; font-size:14px!important;}
:-moz-placeholder {/* Firefox 18- */color:#cbcbcb!important; font-family:'Open Sans', sans-serif; font-weight:300!important; font-size:14px!important;}
::-moz-placeholder {/* Firefox 19+ */color:#cbcbcb!important; font-family:'Open Sans', sans-serif; font-weight:300!important; font-size:14px!important;}
:-ms-input-placeholder {color:#cbcbcb!important; font-family:'Open Sans', sans-serif; font-weight:300!important; font-size:14px!important;}

.service-title {min-height:100px!important;}
.ppc, .ppw, #scrollpageimg {height:50px!important; width:50px!important; cursor:pointer;}
.close img {cursor:pointer;}
body.error404 .mmnt_adesc, body.error404 h2.mmnt_ahtitle {color:white!important;}
.team_member_module img {max-width:100%!important; height:auto!important;}
@media (min-width:415px) and (max-width:1960px) {
	.section-bg {background-repeat:no-repeat; background-size:1960px 1290px; background-position:top center;}	
}
@media (min-width:1960px) and (max-width:3000px) {
	.error404 .custom-bg, body.error404.custom-background, .section-bg {background-repeat:no-repeat; background-size:cover; background-position:top center;}
	.fbuilder_row_back_image {background-size:50% auto!important;}
}
@media (min-width:3001px) and (max-width:4000px) {
	.error404 .custom-bg, body.error404.custom-background, .section-bg {background-repeat:no-repeat; background-size:cover; background-position:top center;}
	.fbuilder_row_back_image {background-size:58% auto!important;}
}
@media (min-width:4001px) and (max-width:5000px) {
	.error404 .custom-bg, body.error404.custom-background, .section-bg {background-repeat:no-repeat; background-size:cover; background-position:top center;}
	.fbuilder_row_back_image {background-size:63% auto!important;}
}
@media (min-width:5001px) {
	.error404 .custom-bg, body.error404.custom-background, .section-bg {background-repeat:no-repeat; background-size:cover; background-position:top center;}
	.fbuilder_row_back_image {background-size:100% auto!important;}
}
.nopadmar {padding:0px!important; margin:0!important;}
.scroll-bloc {overflow-y:hidden; height:260px; border-right:2px solid;}
#scrollbar-bloc::-webkit-scrollbar {display:none!important;}
#scrollbar-bloc {height:100%; overflow-y:scroll;}
#ascrail2001 div {background-color:#029795!important;}
span.references-names {float:left; text-align:left; clear:left; width:100%;}
span.references-title {float:left; text-align:left; clear:left; width:100%;}
div.col-separate {float:left; clear:left; width:100%;}
.references-title.col-1-1 {padding:0px!important;}
.frb_perchart_percent > span:after {font-weight:300!important;}
div.frb_pbar_pin span {font-size:13px; line-height:12px;}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:2) { 
	.space {padding-top:70px!important;}
	.space-accueil {padding-top:100px!important;}
	.space.team {display:none!important;}
	.team-subtitle {padding: 20px 0px 10px 0px!important;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (-webkit-min-device-pixel-ratio:2) and (orientation : portrait){
	#menu-item-1121 {display:none!important;} /* hide media menu for this size */
}
.team_member_module .hover_element .mmnt_relativw .tmm_text {margin-top:10px;}
.team_member_module .hover_element .mmnt_relativw h4 {text-transform:uppercase;}
.team_member_module ul.socials.list_style {margin-top:20px;}
.col-1-1.scroll-bloc {width:100%!important; padding:0!important;}
#notre-equipe img[alt="no-photo"] + .hover_element {display:none!important;}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
	.nicescroll-rails {display:none!important;}
}
#ascrail2001.nicescroll-rails {display:none;}
#services .swiper-slide .content-slide .gamma-box > div {min-height:340px!important;}
#notre-equipe .hover_element {opacity: 0.95;}
.f-mmnt-close:before {font-size:30px;}
.mmnt_ats:before, .mmnt_ats:after {border-bottom:2px solid #ffffff!important;}
ul.bullet-disc li:before {content:"•"; font-size:20px!important; position:relative!important; left:-7px!important; top:1px!important;}
ul.bullet-disc, ol.bullet-disc {list-style:none!important; margin-bottom:0px!important; padding:0 0 0 7px!important;}
#contact-infos, #contact-resp {color:#029795!important;}
@media screen and (min-width:541px) {
	#contact-resp {margin-top:-49px; line-height:22px; width:60%!important; float:right!important; font-size:14px!important;}
}
@media screen and (max-width:540px) {
	div.madelux {background-position:25px 25px; background-size:70px!important;}
	section:not(#accueil) .section-bg {background-image:url('http://depolux.lu/web/wp-content/uploads/2015/02/site-depolux-bg-para-3000.png')!important; background-repeat:no-repeat; background-size:540px 3017px!important; background-position:top center;}
	.service-title {font-size: 30px !important;}
	#contact-resp {margin-bottom:0px !important; margin-top:20px!important; width:100%!important; float:left!important; text-align:left!important;}
}
#menu-item-998 a {cursor:pointer!important;}

/* Partie du code permettant de center les services blocs au plein centre (: selon leurs propre taille au milieu de la section) */
/*.swiper-slide .content-slide { position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.swiper-slide {height:100%; position: relative;top:0;left:0;}
*/

#upgradebrowsers {height:90px!important;}
.swiper-slide {height:auto!important;}

@media screen and (min-width:1101px) {
	.space-accueil {padding-bottom:70px!important;}
}

@media screen and (min-width:768px) and (max-width:1100px) {
	.space-accueil {padding-bottom:35px!important;}
	.space {padding-bottom:60px!important;}
}

@media (max-width:414px) {
	#accueil > .section-bg {background-position: center bottom!important;}
	.tbcontact {padding-top:70px!important; padding-bottom:30px!important;}
	.bcontact {padding-bottom:70px!important;}
}

@media (min-width:415px) {
	.tbcontact {padding-top:30px!important; padding-bottom:30px!important;}
	.bcontact {padding-bottom:30px!important;}
}

.error404 #content {margin-top: 100px!important;}
.error404 [class^="f-mmnt-"], [class*=" f-mmnt-"] {line-height:0.7em!important;}

/*p.lang-de {font-size:16px!important;}*/

/* GALLERIE SECTION MEDIAS */
.frb_gallery_container a[rel="frbprettyphoto[gallery]"] img {margin:0!important;}
.frb_media_file {margin-bottom: 10px!important;}
.frb_gallery_container[data-frb_media_column="1"] .frb_media_file_inner, .frb_gallery_container[data-frb_media_column="1"] .frb_media_file {height: auto!important;}
@media screen and (max-width: 640px) {
	.frb_gallery_container[data-frb_media_column="1"] .frb_media_file_inner, .frb_gallery_container[data-frb_media_column="1"] .frb_media_file {width: auto!important;}	
/*	.frb_gallery_container[data-frb_media_column="1"] .frb_media_file {width:100%!important; height: auto;}*/
	.medias.fbuilder_row > div > .fbuilder_column > .fbuilder_droppable {margin-bottom:40px!important;}
	/*iphone zoom box*/
	.pp_pic_holder.pp_default, .pp_content, .pp_hoverContainer, #pp_full_res, #fullResImage {width: 100%!important; height: auto!important;}
	.pp_pic_holder.pp_default {left: 0!important;}
	.pp_details {width:100%!important;}
	div.pp_default .pp_content_container .pp_right {padding-right:20px!important;}
	.pp_expand, .pp_hoverContainer, .pp_gallery {display:none!important;}
	div.pp_default .pp_content_container .pp_details {margin-top: 10px!important;}
	/* end iphone zoom box*/
}
@media screen and (min-width: 641px) {

}
.frb_gallery_container[data-frb_media_column="1"] .frb_media_file_inner, .frb_gallery_container[data-frb_media_column="1"] .frb_media_file img {width: 100%!important; height:auto!important;}

.pp_social {display: none!important;}

div.text-medias {
	color: #029795 !important;
	font-family: "Open Sans",sans-serif;
    font-size: 18px !important;
    font-weight: 300 !important;
}

